Bug 188354 - The Application "gnome-cd" has quit unexpectedly
The Application "gnome-cd" has quit unexpectedly
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
5
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 06:45 EDT by Joachim Backes
Modified: 2008-03-11 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 12:57:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace of the gnome-cd binary file (1.12 MB, text/plain)
2006-08-03 01:52 EDT, Gian Paolo Mureddu
no flags Details

  None (edit)
Description Joachim Backes 2006-04-08 06:45:29 EDT
Description of problem:

Having several cdrom/dvd's in my linux box. One of them is linked to /dev/cdrom.
 
Putting an audio cd im some of these devices which are not /dev/cdrom, the audio
player icon appears on the desktop, an en error popup appears:

"The Application "gnome-cd" has quit unexpectedly.

You can inform the developers of what happened to help them fix it.  Or you can
restart the application right now."

Klicking on "Restart application" displays the gnome-cd applet, but it plays not.
The gnome-cd icon on the desktop will not be removed if killing gnomne-cd.
Only if putting the audio cd in the device which is linked to /dev/cdrom, then
it will play.

Version-Release number of selected component (if applicable):2.14.0-2



How reproducible: Each time


Steps to Reproduce: see error description!
1.
2.
3.
  
Actual results: No play 


Expected results:gnome-cd play audio cd in each cd/dvd device.


Additional info:
Comment 1 Erik P. Olsen 2006-06-05 10:37:50 EDT
What's the outlook for getting this bug fixed?
Comment 2 Gian Paolo Mureddu 2006-08-03 01:52:18 EDT
Created attachment 133534 [details]
backtrace of the gnome-cd binary file

Backtrace of the gnome-cd binary file, located in /usr/bin.
Comment 3 Bastien Nocera 2007-04-17 05:40:51 EDT
(In reply to comment #2)
> Created an attachment (id=133534) [edit]
> backtrace of the gnome-cd binary file
> 
> Backtrace of the gnome-cd binary file, located in /usr/bin.

I'm afraid that's not a backtrace, but the output of strace.

Please follow the instructions at http://fedoraproject.org/wiki/StackTraces to
gather a backtrace of the crash, or just install the -debuginfo packages and let
bug-buddy do the work.
Comment 4 petrosyan 2008-03-11 12:57:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.